/* 
  Localizable.strings
  ViewClient

  Created by 许 飞 on 12-10-12.

*/
"Warning" = "Warning";
"OK" = "OK";
"Cancel" = "Cancel";
"Save" = "Save";

"Live view" = "Live view";
"Playback" = "Playback";
"Settings" = "Settings";
"About" = "About";
"Channel" = "Channel";
"Left" = "Left";
"Right" = "Right";
"Up" = "Up";
"Down" = "Down";
"Zoomin" = "Zoomin";
"Zoomout" = "Zoomout";
"Focus near" = "Focus near";
"Focus far" = "Focus far";
"Dark" = "Dark";
"Light" = "Light";
"Stop" = "Stop";
"Add Device" = "Add Device";
"Delete Device" = "Delete Device";
"Edit Device" = "Edit Device";
"ShowHide PTZ" = "Show/Hide PTZ";
"View4" = "4 Windows";
"View6" = "6 Windows";
"View9" = "9 Windows";
"View16" = "16 Windows";
"LastPage" = "Last page";
"NextPage" = "Next page";
"StopOne" = "Close video";
"StopAll" = "Close all video";
"Capture" = "Capture";
"Sound" = "Mute";

"Device name" = "Name";
"Device IP" = "IP/Serial NO.";
"Media Port" = "Media Port";
"WEB Port" = "Web Port";
"Channel Count" = "Channel";
"UserName" = "User";
"Password" = "Password";

//playback page
"Device" = "Device:";
"Date" = "Date:";
"Speed" = "Speed";
"Time" = "Time";
"CH" = "CH";

//settings page
"It can access the settings by double click the list of device" = "It can access the settings by double click the list of device";
"Refresh" = "Refresh";

//about page
"System" = "System";
"StreamType" = "Stream Type";
"PTZSpeed" = "PTZ Speed";
"SavePath" = "Save Path";
"CapturePath" = "Capture Path";
"Modify" = "Modify";
"Main" = "Main";
"Sub" = "Sub";

//login page
"Logintype" = "Login type";
"LoginServerIP" = "Server IP";
"LoginUsername" = "Username";
"LoginPassword" = "Password";
"LoginButton" = "Login";

//login point
"Connect server failed" = "Connect server failed!";
"Port Error" = "Porta incorreta!";
"Port Error" = "Porta incorreta!";
"Error" = "Error";
"记住密码" = "Remember";